@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');


.H_wrapper{
  display: inline-block;
  width:380px;
  background:#fff;
  border-radius: 15px;
  box-shadow: 0px 15px 20px rgba(0,0,0,0.1);
} 
.H_wrapper .H_title{
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  line-height: 100px;
  color:#fff;
  user-select: none;
  border-radius: 15px 15px 0 0;
  background:linear-gradient(-135deg, #c850c0, #ff5e78);
}
.H_wrapper form{
  padding:10px 30px 50px 30px;
}
.H_wrapper form .H_field{
  height:50px;
  width:100%;
  margin-top:20px;
  position: relative;
}
.H_wrapper form .H_field input{
  height:100%;
  width:100%;
  outline:none;
  font-size: 17px;
  padding-left: 20px;
  border:1px solid lightgray;
  border-radius: 25px;
  transition: all 0.3s ease;
}
.H_wrapper form .H_field input:focus,
form .field input:valid{
  border-color:#ff5e78;
}
.H_wrapper form .H_field label{
  position:absolute;
  top:50%;
  left:20px;
  color:#999;
  font-weight: 400;
  font-size: 17px;
  pointer-events: none;
  transform:translateY(-50%);
  transition: all 0.3s ease;
}
form .H_field input:focus ~ label,
form .H_field input:valid ~ label{
  top:0%;
  font-size: 16px;
  color:#ff5e78;
  background:#fff;
  transform:translateY(-50%);
}
form .H_content{
  display:flex;
  width:100%;
  height:50px;
  font-size: 16px;
  align-items:center;
  justify-content:space-between;
}
form .H_content .checkbox{
  display:flex;
  align-items:center;
  justify-content:center;
}
form .H_content input{
  width:15px;
  height:15px;
}
form .H_content label{
  color:#262626;
  user-select: none;
  padding-left:5px;
}
form .H_content .pass-link a{
  color:#c850c0;
}
form .H_field input[type="submit"]{
  color:#fff;
  border:none;
  padding-left:0;
  margin-top:-10px;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  background:linear-gradient(-135deg, #c850c0, #ff5e78);
  transition:all 0.3s ease;
}
form .H_field input[type="submit"]:active{
  transform:scale(0.95);
}
form .H_signup-link{
  color:#262626;
  margin-top:20px;
  text-align: center;
}
form .H_pass-link a,
form .H_signup-link a{
  color:#c850c0;
  text-decoration: none;
}
form .H_pass-link a:hover,
form .H_signup-link a:hover{
   text-decoration: underline;
}


  